.documentation-inner__heading {
    margin: 0 0 30px;
}

.documentation-inner__heading h2 {
    margin: 0;
}

.tab-slider {
    position: relative;
    overflow: hidden;
}

.tab-slider-nav {
    position: relative;
    margin: 0 0 30px;
    z-index: 2;
}

.tab-slider-nav::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 123px;
    height: 87px;
    background: linear-gradient(270deg, #FFF 12.5%, rgba(255, 255, 255, 0.00) 100%);
    border-radius: 100px;
    z-index: 2;
    pointer-events: none;
}

.tab-slider-nav .slick-list {
    z-index: 2;
}

.tab-slider-nav .slick-track {
    display: flex;
    align-items: center;
}

.tab-slider-nav .slick-slide {
    height: inherit;
    margin: 0 16px;
}

.tab-slider-nav .slick-slide > * {
    height: 100%;
}

.tab-slider-nav-btn {
    padding: 18px 34px;
    color: var(--color-black);
    background: transparent;
    border-radius: 100px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: left;
    border: 2px solid var(--color-light-grey);
    font-size: 18px;
    font-weight: normal;
    font-family: var(--font-primary-bold);
    letter-spacing: 0.1em;
    text-transform: uppercase;
    line-height: normal;
    position: relative;
    transition: color 0.3s ease, background-color 0.3s ease;
}

.tab-slider-nav-btn::after {
    content: '';
    display: none;
    position: absolute;
    width: 31px;
    height: 16px;
    background: var(--color-secondary);
    bottom: -12px;
    left: 50%;
    transform: translate(-50%, 0);
    clip-path: polygon(100% 0, 0 0, 50% 100%);
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.2s ease 0.1s, visibility 0.2s ease 0.1s;
    pointer-events: none;
}

.slick-current .tab-slider-nav-btn::after {
    opacity: 1;
    visibility: visible;
}

.slick-current .tab-slider-nav-btn {
    color: var(--color-white);
    background: var(--color-secondary);
    border-color: var(--color-secondary);
}

.tab-slider-nav .slick-arrow {
    width: auto;
    height: auto;
    top: 50%;
    bottom: unset;
    transform: translate(0, -50%);
    z-index: 3;
}

.tab-slider-nav .slick-arrow:before {
    color: var(--color-black);
    font-size: 18px;
}

.tab-slider-nav .slick-next:before {
    content: "\e905";
    transform: rotate(-90deg);
}

.tab-slider-nav .slick-next {
    right: 22px;
    left: unset;
    margin: 0;
}

.tab-slider-nav .slick-prev {
    left: 22px;
    margin: 0;
    display: none !important;
}

.tab-slider-nav .slick-prev:before {
    content: "\e905";
    transform: rotate(90deg);
}

.tab-slider__headlines {
    margin: 0 0 50px;
    padding: 0 1px;
    position: relative;
    z-index: 2;
}

.tab-slider-for-slide h3 {
    margin: 0 0 35px;
}

.tab-slider-for-slide p {
    padding: 0 1px 0 0;
}

.tab-slider-for .slick-slide {
    vertical-align: top;
}

.tab-slider-for {
    position: relative;
    z-index: 2;
}

.bg-light-grey .tab-slider-nav {
    background: var(--color-white);
}

.tab-slider__bg {
    position: absolute;
    left: 0;
    top: 0;
    max-width: unset;
}

.documentation-inner__btn {
    margin: 30px 0 0;
}

/* Icon Card */

.tab-slider-for .icon-card {
    padding: 20px;
}

.tab-slider-for .icon-card-list {
    margin: 0;
    gap: 20px;
}

.tab-slider-for .icon-card__title {
    max-width: calc(100% - 93px);
    font-size: 20px;
}

.tab-slider-for .icon-card__icon {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 68px;
	height: 64px;
	background: var(--color-white);
	border-radius: 12px;
	padding: 4px 6px;
}

.tab-slider-for .icon-card__icon svg {
    width: 30px;
}

/* Taxonomy - Resource Category */
.tax-resource_category .search_bar.js-fade-up {
    position: relative;
    z-index: 1;
}

@media(min-width: 768px) {
    .tab-slider-for .icon-card-list {
        gap: 30px;
    }

    .tab-slider-for .icon-card {
        padding: 34px 39px;
    }

    .documentation-inner__heading {
        margin: 0 0 50px;
    }

    .tab-slider-nav {
        margin: 0 0 50px;
        padding: 0;
    }

    .tab-slider-nav::after {
        width: 330px;
        height: 100%;
    }

    .bg-light-grey .tab-slider-nav::after {
        background: linear-gradient(270deg, #FFF 12.5%, rgba(255, 255, 255, 0) 100%);
    }

    .documentation-inner__btn {
        margin: 50px 0 0;
    }
}


@media(min-width: 1200px) {
    .tab-slider-nav:not(:has(.slick-arrow)),
    .tab-slider-nav:not(:has(.slick-arrow)) .slick-list,
    .tab-slider-nav:not(:has(.slick-arrow)) .slick-track {
        width: max-content !important;
        margin: 0 auto;
        display: table;
    }

    .tab-slider-nav:not(:has(.slick-arrow)) {
        margin: 0 auto 50px;
    }

    .tab-slider-nav:not(:has(.slick-arrow)):after {
        display: none;
    }

    .tab-slider__headlines {
        margin: 0 auto 50px;
        display: table;
        max-width: 1185px;
    }

    .tab-slider-nav-btn {
        background: var(--color-white);
        margin: 0 0 10px;
    }

    .tab-slider-nav-btn::after {
        display: block;
    }

    .tab-slider-nav-btn:hover {
        color: var(--color-secondary);
    }

    .slick-current .tab-slider-nav-btn {
        color: var(--color-white);
        background: var(--color-secondary);
    }

    .slick-current .tab-slider-nav-btn:hover {
        color: var(--color-white);
        background: var(--color-secondary);
    }

    .bg-light-grey .tab-slider-for{
        background: var(--color-light-grey);
    }
}

@media ( min-width: 1366px ) {

    .tab-slider-for .icon-card__title {
        font-size: 25px;
    }
}

@media(min-width: 1600px) {
    .tab-slider-for .icon-card-list {
        gap: 32px;
    }
    
    .tab-slider-for-slide p {
        padding: 0;
    }

    .bg-light-grey .tab-slider-nav-btn {
        background: var(--color-white);
    }

    .slick-current .tab-slider-nav-btn {
        color: var(--color-white);
        background: var(--color-secondary);
    }

    .slick-current .tab-slider-nav-btn:hover {
        color: var(--color-white);
        background: var(--color-secondary);
    }
}
